
.form-frame {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-template-areas:
    "form"
  justify-items: center;
  align-items: center;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.form {
    grid-area: form;
    grid-column: 1;
    grid-row: 1;
}

input[type=text] {
    width: 200px;
    height: 30px;
    border: 2px solid white;
    border-radius:4px;
    font-size: 15px;
    color: navy;
    padding: 5px;
}

textarea {
    width: 100%;
    border: 2px solid white;
    border-radius: 4px;
    resize: none;
    font-size: 15px;
    color: navy;
    padding: 5px;
}

label {
    color: white;
    font-size: 20px;
}

input[type="submit"] {
    width: 120px;
    height: 50px;
    padding: 5px;
    border-radius: 12px;
    background-color: navy;
    color: white;
    border: none;
    text-decoration: none;
    font-size: 15px;
}

#passengers {
    width: 50px;
    height: 35px;
    color: navy;
    background-color: white;
    font-size: 15px;
    border: 2px solid white;
    border-radius: 4px;
}

#state {
    width: 200px;
    height: 35px;
    color: navy;
    background-color: white;
    font-size: 15px;
    border: 2px solid white;
    border-radius: 4px;
}


form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
form label {
  display: block;
}
form p {
  margin: 0;
}
.full-width {
  grid-column: 1 / 3;
}

